.left{ width:280px;  float:left; margin-left:17px; }
.regsiter{ width:339px; height:154px; }
.btn{ width:280px; height:128px; float: left;}
.an_top{ width:280px; height:214px; background:#2D2725;}
.kf_nei {
    width: 280px;
    float: left;
margin-top:5px;
    height: 235px;
background:#1e1d28; 
}
.kf_con_n {
    height: 110px;
    border-bottom: solid 1px #352f30;
    padding: 10px 12px;
    color: #fff;
    font-size: 12px;
    line-height: 29px;
    background: #2f2c46;
    border-radius: 5px;
    text-align: left;
}
.kf_nei .otherlink a {
    float: left;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    border: 1px solid #473F39;
    padding: 0 9px;
    color: #797979;
    font-size: 13px;
    border-radius: 2px;
    margin-left: 5px;margin-top: 5px;}
	.kf_nei .title{padding-top:15px;color:#a7a7a7;font-size:20px}
	.kf_nei .title span{font-size:20px;font-weight: bold;color:#a7a7a7;}
	.kf_nei .title .line{display: inline-block;width:13px;height:20px;background:url(../images/line.png) no-repeat;vertical-align: middle;}
	.kf_nei .title em{font-size:10px;color:#a7a7a7;}
	.cardbtn3{float: left;}

	.cardbtn3 a{float:left;width:138px;height:115px;font-size:0;margin-top: 4px;}

.cardbtn3 .wd_download{background:url(../images/w_tb_a.jpg) no-repeat;}
.cardbtn3 .wd_download:hover{background:url(../images/w_tb.jpg) no-repeat;}
.cardbtn3 .gamefuli{background:url(../images/x_tb_a.jpg) no-repeat; }
.cardbtn3 .gamefuli:hover{background:url(../images/x_tb.jpg) no-repeat; }


.main_right_n{ width:938px; float:right;   }
.time{color: #797979;}
.c1,a,.go-aside .quick a,.go-wrap .menu span{color:#211b1b;}
.tips17{
font-size: 16px;
    
    z-index: 2;
    top: 535px;
    letter-spacing: 1px;
    color: #b59693;
    line-height: 20px;

    width: 1100px;
    margin: auto;
    text-align: right;
    margin-top: 580px;
}
.main_main{ width:1240px; margin:auto;      z-index: 222222;
    position: relative;
    margin-top: -100px; }